/*
 * reboot.h
 *
 * Copyright 2004, Minoru Murashima. All rights reserved.
 * Distributed under the terms of the BSD License.
 */


#ifndef reboot_h
#define reboot_h


#include <sys/unistd.h>


#ifndef ASM_FILE


extern int sys_reboot(int);
extern void reboot();


#endif
#endif
